ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ec4b3a3d-ed64-11ec-b75e-005056a5c4e8"
    Код: "000003413"
    UIDСценария: "350a7386-ed71-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Хозяйственные операции Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Хозяйственные операции"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

